#!/bin/sh # $FreeBSD: /tmp/pcvs/ports/russian/apache13-modssl/Attic/pkg-install,v 1.1 2001-11-08 11:23:21 demon Exp $ # if [ "$2" != "PRE-INSTALL" ]; then exit 0 fi USER=www GROUP=${USER} UID=80 GID=${UID} if ! pw groupshow "${GROUP}" 2>/dev/null 1>&2; then if pw groupadd ${GROUP} -g ${GID}; then echo "Added group \"${GROUP}\"." else echo "Adding group \"${GROUP}\" failed..." exit 1 fi fi if ! pw usershow "${USER}" 2>/dev/null 1>&2; then if pw useradd ${USER} -u ${UID} -g ${GROUP} -h - \ -s "/sbin/nologin" -d "/nonexistent" \ -c "World Wide Web Owner"; \ then echo "Added user \"${USER}\"." else echo "Adding user \"${USER}\" failed..." exit 1 fi fi exit 0 sitory'/>
aboutsummaryrefslogtreecommitdiffstats
path: root/graphics
Commit message (Expand)AuthorAgeFilesLines
* - Update to 6.4.4-0mm2008-09-293-5/+6
* - update to 3.1.1leeym2008-09-293-6/+7
* - Fix ImageMagick librariesgahr2008-09-262-1/+12
* - Update to 1.6.5miwi2008-09-263-7/+5
* - Forgotten patch to fix build on 8.xamdmi32008-09-262-0/+20
* - Fix build on 8.xamdmi32008-09-262-0/+6
* - Unbreaklwhsu2008-09-253-36/+46
* Bump portrevision.maho2008-09-251-1/+1
* - Try to fix build on amd64gahr2008-09-251-1/+7
* - Update to 3.11.0gahr2008-09-255-50/+17
* - Update to 0.6.16lwhsu2008-09-252-5/+4
* - Update to 0.26chinsan2008-09-253-8/+11
* - Update to 0.32chinsan2008-09-253-5/+7
* - Update to 0.12chinsan2008-09-253-15/+17
* - Update to 0.18chinsan2008-09-252-8/+8
* - Update to 0.30chinsan2008-09-254-15/+15
* - Update to 0.15chinsan2008-09-252-7/+7
* Fix the plist when cairo support is disable, bump the PORTREVISION.mezz2008-09-252-2/+4
* - Update to 0.9.25chinsan2008-09-252-4/+4
* Fix the installation when WITH_MOZILLA_PLUGIN is defined.mezz2008-09-251-1/+1
* - Update to 0.11chinsan2008-09-252-4/+4
* - Update to 1.4.1gahr2008-09-242-4/+4
* - Update to 0.28pl14miwi2008-09-242-4/+4
* Deprecate lang/q, which does not compile with GCC 4.2. It is also a verylinimon2008-09-241-0/+3
* Fix RUN_DEPENDSedwin2008-09-242-2/+2
* Proper RUN_DEPENDSedwin2008-09-242-3/+3
* graphics/processing : Serial cannot be usededwin2008-09-242-1/+5
* - Add USE_LDCONFIGamdmi32008-09-242-10/+12
* - Add options for various osg plugins, remove possible hidden dependsamdmi32008-09-244-372/+584
* Update to 2.22.3.mezz2008-09-243-14/+13
* - Update to 2.10.10pav2008-09-233-6/+6
* Chase kdcraw library and bump PORTREVISIONale2008-09-2310-10/+56
* Update to 0.1.5 release.ale2008-09-236-12/+14
* Update to 1.2.32 which includes security fix.ache2008-09-213-5/+5
* - add Security patchesdinoex2008-09-2020-1/+1082
* - Mark BROKEN: bad plistpav2008-09-181-0/+2
* - Fix build on sparc64gahr2008-09-161-1/+7
* Mark as broken on sparc64.linimon2008-09-121-0/+4
* - Patch setup.py to avoid using easy_install instead of distutils, which leadsstefan2008-09-102-3/+18
* - Unbreak after fltk updategahr2008-09-092-6/+22
* Update to 0.8.7.marcus2008-09-082-4/+4
* Update to 1.6.4.marcus2008-09-084-8/+8
* - Fix build after xorg cleanupmiwi2008-09-081-1/+2
* Update to 20080323itetcu2008-09-074-13/+41
* - Update to 3.21chinsan2008-09-073-20/+28
* - Update to 0.9.24chinsan2008-09-073-25/+39
* - Update to 0.10chinsan2008-09-072-10/+11
* Assign to new volunteer.linimon2008-09-072-2/+2
* - Update to 0.14chinsan2008-09-072-5/+6
* Reset tg due to lack of commits for several months and no response to email.linimon2008-09-071-1/+1
* Reset infofarmer due to maintainer-timeouts and no response to email.linimon2008-09-0727-27/+27
* - Mark broken, won't compile.beech2008-09-071-0/+2
* - Update to 0.4.0beech2008-09-063-218/+5
* [patch] Fix graphics/jogl dependenciesedwin2008-09-061-10/+5
* A library for working with graphs in Python.miwi2008-09-0513-0/+292
* - Take maintainership.lippe2008-09-051-1/+1
* - Update to 2.2.0pav2008-09-052-5/+4
* - Update to 6.4.3-6mm2008-09-042-4/+4
* - Update to proj-4.6.1 and proj-datumgrid-1.4amdmi32008-09-033-12/+13
* - woops merge mistake, add missing files.miwi2008-09-033-0/+141
* The KDE FreeBSD team is proud to announce the release of KDE 4.1.1miwi2008-09-0319-10/+345
* - Update to 2.07chinsan2008-09-032-5/+5
* - Update to 0.23chinsan2008-09-032-4/+4
* - Update to 0.28chinsan2008-09-032-4/+5
* Reset estith.freebsd.ports@thelunarempire.net due to maintainer-timeoutslinimon2008-09-031-1/+1
* - Fix a typo on this port that enables it to build again.amdmi32008-09-033-13/+63
* - Bump up PORTREVISION and shared library version for djvulibre afterstas2008-09-031-8/+2
* Make fetchable againmarkus2008-09-032-2/+2
* upgrade to 0.2.4ijliao2008-09-033-94/+235
* - Upgraded to 1.2.5glarkin2008-09-0317-656/+487
* - Upgraded to 1.1.14.glarkin2008-09-0313-286/+279
* - Fix segfault when opening the print dialog.chinsan2008-09-022-1/+104
* - Update to 0.29chinsan2008-09-012-4/+4
* - Update to 0.20chinsan2008-09-012-4/+4
* drop maintainershipbms2008-09-011-1/+1
* fix IGNOREbms2008-09-011-1/+1
* update to 1.2.31ache2008-09-013-5/+5
* Update to 2.4.7ahze2008-08-314-46/+53
* - Update to 2.06chinsan2008-08-312-4/+4
* - Update to 2.05chinsan2008-08-313-42/+31
* Add p5-Layout-Manager, 2D Layout Management.chinsan2008-08-315-0/+53
* Add p5-Graphics-Primitive-Driver-Cairo, Cairo backend for Graphics::Primitive.chinsan2008-08-315-0/+44
* Add p5-Graphics-Primitive, device and library agnostic graphic primitives.chinsan2008-08-315-0/+90
* Add p5-Graphics-Color, device and library agnostic color spaces.chinsan2008-08-315-0/+54
* - Update to 0.30miwi2008-08-312-5/+4
* - Update to 0.28chinsan2008-08-312-4/+4
* Add p5-Geometry-Primitive, Primitive Geometry Entities.chinsan2008-08-315-0/+66
* The KDE FreeBSD team is proud to announce the releasemiwi2008-08-296-18/+18
* - Update to 1.6.10amdmi32008-08-282-4/+4
* - Revert to 1.6.7, update breaks dependenciesbeech2008-08-287-27/+299
* - Fix stuff after pav's premature commit of graphics/osg updateamdmi32008-08-289-152/+1
* - Update to 0.3.4clsung2008-08-273-27/+45
* - Update to 2.6.0pav2008-08-278-940/+624
* - Update to 1.7.0beech2008-08-277-298/+27
* - Update djvulibre to 3.5.21.stas2008-08-2611-22/+48
* - update to 0.8.3dinoex2008-08-262-5/+4
* update to 2.3.1rnoland2008-08-263-5/+4
* - Update to 6.4.3-4mm2008-08-262-4/+4
* Fix dependency, ptmalloc >= 2.0_1 is needed.vd2008-08-251-1/+2
* Update to 0.8.6ahze2008-08-252-4/+4
* - Fix build for NOPORTDOCS caseamdmi32008-08-252-8/+3
* - Respect NOPORTDOCSamdmi32008-08-251-0/+2
* - Fix build when NOPORTDOCS is defined by correctly set PORTDOCS [1]rafan2008-08-242-6/+8
* - Update to 0.26chinsan2008-08-242-4/+4
* Cuneiform is an multi-language OCR system originally developed and open sourcedamdmi32008-08-236-0/+462
* - Update to 2.41pgollucci2008-08-232-4/+4
* - Does not need these CFLAGS to buildpav2008-08-221-2/+0
* - Fix website address in pkg-descr WWW linegahr2008-08-221-1/+1
* - Chase graphics/aqsis shlib version bumpgahr2008-08-22